<?xml version="1.0" encoding="UTF-8"?>
<skin version="0.2">
	<title xml:lang="ko">달력형 플래너 및 일정 표시</title>
	<title xml:lang="jp">Display Calendar_planner and daily schedule status</title>
	<title xml:lang="zh-CN">Display Calendar_planner and daily schedule status</title>
	<title xml:lang="en">Display Calendar_planner and daily schedule status</title>
	<title xml:lang="zh-TW">Display Calendar_planner and daily schedule status</title>
	<description xml:lang="ko">calendar_planner위젯 기본 스킨입니다.</description>
	<description xml:lang="jp">It is a default skin which matches with calendar_planner widget.</description>
	<description xml:lang="zh-CN">It is a default skin which matches with calendar_planner widget.</description>
	<description xml:lang="en">It is a default skin which matches with calendar_planner widget.</description>
	<description xml:lang="zh-TW">It is a default skin which matches with calendar_planner widget.</description>
	<version>0.2</version>
	<date>2009-11-20</date>
	<link>http://chungfamily.ffhosting.net</link>

	<author email_address="keysung2004@yahoo.co.kr" link="http://chungfamily.ffhosting.net">
		<name xml:lang="ko">Keysung, Chung</name>
		<name xml:lang="jp">Keysung, Chung</name>
		<name xml:lang="zh-CN">Keysung, Chung</name>
		<name xml:lang="en">Keysung, Chung</name>
		<name xml:lang="zh-TW">Keysung, Chung</name>
	</author>

	<colorset>
        <color name="white">
            <title xml:lang="ko">하얀색(기본)</title>
            <title xml:lang="jp">白（デフォルト）</title>
            <title xml:lang="zh-CN">白色（默认）</title>
            <title xml:lang="en">White (default)</title>
            <title xml:lang="zh-TW">白色(預設)</title>
        </color>
        <color name="black">
            <title xml:lang="ko">검은색</title>
            <title xml:lang="jp">黒</title>
            <title xml:lang="en">Black</title>
            <title xml:lang="zh-CN">黑色</title>
            <title xml:lang="zh-TW">黑色</title>
        </color>
        <color name="layout">
            <title xml:lang="ko">레이아웃에 맞춤</title>
            <title xml:lang="jp">レイアウトに合わせる</title>
            <title xml:lang="zh-CN">随布局</title>
            <title xml:lang="en">레이아웃에 맞춤</title>
            <title xml:lang="zh-TW">隨版面</title>
        </color>
	</colorset>
</skin>
